- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types | Static Public Member Functions | Static Public Attributes
efl::eldbus::_detail::signature_traits< int64_t > Struct Template Reference

## Public Types
typedef int64_t | raw_type
typedef raw_type | value_type
typedef std::integral_constant < int, 1u > | sig_size

## Static Public Member Functions
static raw_type | to_raw (value_type i)

## Static Public Attributes
static char const | sig = 'x'